﻿.sf-related-container {
    background-color: #fbf8f5;
    padding-bottom: 20px;
    padding-top: 20px;
    float: left;
    width: 100%;
}
.sf-related {
    text-align: center;
    padding: 20px;
    font-weight: bold;
}
.sf-related-series {
    color: #e50000;
    font-weight: bold;
}
.sf-related-name {
    font-size: 1.4em;
    line-height: 1em;
    height: 120px;
}
.sf-related-date {
    margin-bottom: 15px;
}
.sf-related-time {
    line-height: 1em;
}
.sf-related-location {
}
.sf-related-price {
    color: #e50000;
    border-bottom: none;
}
.sf-related-price:not(:empty) {
    width: 75%;
    border-bottom: dotted 2px #bdbdbd;
    padding-bottom: 20px;
    margin-right: auto;
    margin-left: auto;
}

/*Tablet*/
@media (min-width: 768px) {
    .sf-related-container div:nth-of-type(1) {
        border-right: solid 4px black;
    }
    .sf-related-container div:nth-of-type(3) {
        border-right: solid 4px black;
        /*margin-bottom: 10px;
        margin-top: -20px;*/
    }
    .sf-related-price:not(:empty) {
    }
    .sf-related-date {
        border: none !important;
    }
    .sf-related-series {
        border: none !important;
    }
}

/*Desktop*/
@media (min-width: 992px) {
    .sf-related-container {
        height: 320px;
    }
    .sf-related-container div:first-child {
        border-left: solid 0px black;
    }
    .sf-related-container div:last-child {
        border-right: solid 0px black;
    }
    .sf-related-container div:nth-of-type(3) {
        border-right: solid 4px black;
        margin-top: 0px;
    }
    .sf-related {
        border-right: solid 4px black;
        margin-top: -1px;
    }
    .sf-related-price:not(:empty) {
        border-bottom: none;
    }
    .sf-related-name {
        padding-bottom: 20px;
    }
}
